Error

two or more packages specified (libhiredis0.10 libsane-extras)